uuid: b7630a63-0032-40e0-80a8-d7e56cf2b544
langcode: fr
status: true
dependencies:
  module:
    - config_pages
_core:
  default_config_hash: VYERDzPNi1-oUm7KMLjol4oLcjbHr-onKbitt4dZuN0
id: config_pages.full
label: Full
targetEntityType: config_pages
cache: true
